

body {background:#fff;font-family: 'Roboto', sans-serif;font-size: 17px;font-weight: 300;}

h1,h2,h3,h4,h5 { font-family:nexa_lightregular; }


.height60px,
.loader,
header,
section.herobanner img { width:100%}


.product-sec .owl-carousel .inner, .arrowLi, header { float:none}

a#back-to-top {position: fixed;bottom: 0;right: 0;padding: 10px 20px;/* width: 100px; *//* height: 100px; */z-index: 11111;text-align: center;display: none;text-decoration:none;}
a#back-to-top span.top_icon {display: block;color: #b4124b;font-size: 18px;background: #ffffff;} 
a#back-to-top span.txt {display: block;color: #fff;background: #b4124b;padding: 3px 11px;text-transform: uppercase;font-weight: bold;letter-spacing: 2px;text-align: center;font-size: 14px;}
a#back-to-top:hover {text-decoration:none;}

/*******************/
/*      why-us     */
/*******************/
.navbar-toggle .icon-bar { display: block;width: 35px;height: 3px;border-radius: 1px;margin-bottom: 7px;margin-top: 5px; }
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus { background-color: #fff; }
.navbar-default .navbar-toggle { border-color: #8a0c36;border-radius: 0px; margin-right:-15px; }
.navbar-toggle 
{ position: relative;float: right;padding: 9px 10px;margin-top: 20px;margin-right: 15px;margin-bottom: -36px;background-color: #fff;background-image: none;border: 1px solid transparent;border-radius: 4px; }
.navbar-default .navbar-toggle .icon-bar { background-color: #b4124b; }
.navbar-toggle .icon-bar { display: block;width: 35px;height: 3px;border-radius: 1px;margin-bottom: 7px;margin-top: 5px; }
 


header { display:block}
header nav.navbar {padding-top: 0px;margin-bottom: 0px;/* border-bottom: 1px solid #ccc; *//* box-shadow: 0px 0px 10px rgba(0,0,0,.2); */}
.navbar-default { background-color:transparent;border-color:transparent}
.navbar-brand { height:auto;padding:15px;font-size:16px;line-height:20px}
.navbar-brand>img {/* max-width:100%; */transition:all .5s ease-in-out;}
.nav li {/* margin:0 10px */}
.navbar-default .navbar-nav>li>a {color: #000 !important;background: #fff;font-size: 14px;line-height:normal;vertical-align:middle;font-weight: 600;padding: 15px 20px!important;letter-spacing: 1px;transition: all 500ms ease-in-out;margin: 0px 2px;}
.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li>a:hover { background: #b4104c !important;color:#fff!important;transition: all 500ms ease-in-out; }

.shrink-nav.nav-border-bottom { border-bottom:1px solid rgba(0,0,0,.1); }
nav.shrink .navbar-brand>img { max-width:100%;transition:all .5s ease-in-out; }
header nav.shrink {background:rgba(255,255,255,1)!important;transition:all .5s ease-in-out;box-shadow: 0px 0px 10px rgba(0,0,0,.2);}
/*.navbar-default.shrink .navbar-nav>li>a { line-height:normal;margin-top:15px;padding:10px 30px!important}*/
nav.navbar.shrink {/* padding-top:10px */}

.title-color { color:#b4124b}


/*h1 { font-size:6.5vh}*/
hr.headingLine{ border:5px solid #4c4b50; width:45%!important;margin-bottom: 40px; }

/*******************/
/*      slider     */
/*******************/
.herobanner{ height: 100vh;	}
.carousel-fade .carousel-inner .item { height: 100vh;opacity: 0;transition-property: opacity; }

.carousel-fade .carousel-inner .active { opacity: 1; }

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right { left: 0;opacity: 0;z-index: 1; }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right { opacity: 1; }


.carousel-fade .carousel-inner .item { background-size: cover!important; background-position: center center!important; background-repeat: no-repeat!important; } 

.carousel-caption {text-shadow: none !important; top: 5%;left: 0;right: 0;width: 50%;margin: 0px auto;text-align: right;}
.herobanner .carousel-caption h3  { font-size:6vh;line-height: 1;color:#b4104c;font-weight: 600 !important; }
.herobanner .carousel-caption p { font-size:4.5vh;line-height: 1;color: #000;font-weight: 200; }

.carousel-fade .carousel-control { z-index: 2;background: none!important; } 

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
} 


@media screen and (max-width: 736px)
{
.carousel-caption {
    width: 70%;
    margin-top: 10px;
}
}


@media screen and (max-width: 736px){
.herobanner, .carousel-fade .carousel-inner .item {
    height: 80vh;
    margin-top: 31px;
}
}

.tab-pane p{
    
    color:rgb(90, 90, 90)!important;
}

.tab-pane h3{
    font-family:nexa_lightregular;
    color:rgb(90, 90, 90)!important;
}

.table-responsive td{
    font-family:arial!important;
    color:rgb(90, 90, 90)!important;
}

.table-responsive p{
    font-family:arial!important;
    color:rgb(90, 90, 90)!important;
}

.MsoTableGrid span{
    
    color:rgb(90, 90, 90)!important;
}


.owl-slider-full .owl-item .item { width:100%!important;  height:100vh; } 

.slider-typography { width: 100%;height: 100%;position: absolute;z-index: 1;right: 0;left: 0; }
.slider-text-middle-main { display: table;height: 100%;width: 100%; }
.slider-text-middle { display: table-cell;vertical-align: middle; }
.slider-typography .slider-typography-option1 h1 {font-size:6vh;line-height: 1;color: #b4124b;font-weight: 100 !important;}
.slider-typography .slider-typography-option1 p {font-size:4.5vh;line-height: 1; font-weight: 200;}


.loader { position:fixed;left:0;top:0;height:100%;background:#ffffff;z-index:9999}


/*******************/
/*      why-us     */
/*******************/
.why-us {background: #f7f7f7;padding: 70px 0px 100px 0px;}

.why-us h1 { font-size: 6vh; }
.why-us p { font-weight:300;line-height: 24px; }

.whyReasonBox { padding: 10px 10px;min-height: 185px;background: #fff;border: 1px solid #fff;box-shadow: 0px 0px 10px #0000003b; }

.whyReasonBox .whyImg {padding:0px;width: 100px;height: 80px;/* overflow: hidden; */display: inline-block;}
.whyReasonBox img { transform: translateY(-15px); }

/*******************/
/*    product-sec  */
/*******************/

.product-sec {padding: 60px 0px 50px 0px;}
.product-sec h1 { font-size: 6vh; line-height:1; }

.product-sec .owl-carousel .owl-stage-outer { padding: 40px 0px; }
.product-sec .owl-carousel .owl-controls { position:absolute;margin-top:300px; }

.product-sec .owl-carousel .item {opacity:.4;transition:.4s ease all;margin:0 20px;/* transform:scale(.8) */}

@media(max-width:1000px) 
{ 
	.product-sec .owl-carousel .item { margin:0;transform:scale(.9)}
}
.product-sec .owl-carousel .inner { position: relative; }
.owl-carousel .owl-item img { margin: 0px auto; width: 100%;}
.product-sec .owl-carousel .item,
.product-sec .owl-carousel .active .item {opacity:.1; transform:scale(.8); }
.product-sec .owl-carousel .active.center .item {opacity:1; transform:scale(1); }

.product-sec .owl-carousel .owl-item { -webkit-backface-visibility:hidden; transform:translateZ(0) scale(1,1); } 
.product-sec .owl-carousel .owl-carousel:after { content:"";display:block;position:absolute;width:8%;top:0;bottom:0;left:50%;margin-left:-4%;pointer-events:none; }

.product-sec .owl-carousel .inner span.heading,
.product-sec .owl-carousel .active .inner span.heading
{position: absolute;top: 33%;left:0;right:0;color: #fff;background: #b4104c;font-size: 3.3vh;font-weight: 500;min-height: 35px;text-align: center;line-height:1.5;font-family:nexa_boldregular;}

.product-sec .owl-carousel .active.center .inner p,
.product-sec .owl-carousel .active .inner p { position: relative; margin-top: -20px;  font-weight: 300;opacity:1;transition:all .5s ease-in .1s;-webkit-transition:all .5s ease-in .1s;-moz-transition:all .5s ease-in .1s; }
 


/*******************/
/*    clientele    */
/*******************/
.clientele { }
.clientele h1 { font-size: 6vh; }
.clientele p { font-weight:300;line-height: 24px; }
.clientele h1 span { /*padding-bottom:5px;border-bottom:7px solid #000;*/ }
.clientele {background:#f7f7f7;padding: 70px 0px 100px 0px !important;clear:both;}
.clientele h1 { line-height:1;}
.clientele h2 { margin-top:80px;font-size:30px;font-weight:700}

.clientele img,
.clientele img:hover{ -webkit-transition:all .6s ease}

.clientele img {border:0 solid transparent;moz-box-shadow:0 0 0 0 transparent;-webkit-box-shadow:0 0 0 0 transparent;box-shadow:0 0 0 0 transparent; margin:10px;}
.clientele img:hover { -webkit-filter:grayscale(0);filter:none;border:1px solid rgba(0,0,0,.1);moz-box-shadow:5px 5px 15px 0 rgba(0,0,0,.5);-webkit-box-shadow:5px 5px 15px 0 rgba(0,0,0,.5);box-shadow:5px 5px 15px 0 rgba(0,0,0,.5)}

/*******************/
/*     quality     */
/*******************/

.quality {padding: 70px 0px 80px 0px;}
.quality h1 { font-size: 6vh; }
.quality p { font-weight:300;line-height: 24px; }
.quality img { filter:gray;border:0 solid transparent;moz-box-shadow:0 0 0 0 transparent;-webkit-box-shadow:0 0 0 0 transparent;box-shadow:0 0 0 0 transparent}
.quality img:hover { -webkit-filter:grayscale(0);filter:none;border:1px solid rgba(0,0,0,.1);moz-box-shadow:5px 5px 15px 0 rgba(0,0,0,.5);-webkit-box-shadow:5px 5px 15px 0 rgba(0,0,0,.5);box-shadow:5px 5px 15px 0 rgba(0,0,0,.5)}

.quality img,
.quality img:hover { -webkit-transition:all .6s ease}


/*******************/
/*    footer-add   */
/*******************/
footer.footer { padding:50px 0;position:relative;border-top:1px solid #f5ca00;background:#fff;color:#e5e5e5; }

.contactFooterhide .footer{ display: none;}
 
footer { /*background:#39383d;height:300px;*/border-top:26px solid #b4124b;color:#e5e5e5; }
.footBox1 { padding: 50px 15px; }

.footer-logo-copy p {/* font-size:20px; */ line-height:normal; }
.footer-add p,
.top-footer {font-size: 15px;font-weight: 400; color: #fff;}
.footer-add p a { text-decoration:none;color:#fff; }
.top-footer p { margin:15px 0;line-height:28px; }
.footer-logo { border-right:2px solid #fff; }
.footer { border-top:1px solid #d1d1d1;background:#39383d; }
.footer .footer-title {border-bottom:1px solid #87939c;color:#FFF;margin-bottom: 15px;padding-bottom:10px;font-size:22px;font-weight:600;line-height:30px;}

.subfooter {padding:15px 0 10px;background-color: #2d2d2d;}
.subfooter p { font-size:14px;color:#fff;letter-spacing:1px;margin-right:10px}
.scroll-top { position:absolute;right:0;top:0;width:80px;height:100%;background:#f5ca00; }
.scroll-top:after { content:"\f176";position:absolute;right:42%;top:45%;color:#000;display:inline-block;font-size:36px!important;font:normal normal normal 14px/1 FontAwesome;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; }

.arrowLi li::after,
.footerLinks.footerLinks.pill-nav li a:after { font-family:FontAwesome;content:"\f105"; }
.footerLinks.pill-nav li  {margin: 0; }
.footerLinks.pill-nav li a {padding: 10px 0 5px 20px!important;line-height:25px;border-color:transparent;letter-spacing:1px;color:#fff;font-weight: 400;font-size: 15px;cursor:pointer;position: relative;display: inline-block;}
.footerLinks.pill-nav li a:after {content: "\f105";position: absolute;top: 13px;left: 0;display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}


.footerLinks.pill-nav li a:hover { color:#fff;background-color:transparent;border-color:#989898; }
.footerLinks.pill-nav li:last-child a { border-bottom:none; }


.footer-form label { display:none; }
.footer-form label { opacity:0;visibility:hidden;display:none; }
.footer-form button[type=submit] {color:#fff;background-color:#b4124b;border:0 solid transparent;width:100%;padding:3% 0;font-size:18px;font-weight: 300;text-transform: uppercase;letter-spacing: 2px;border-radius: 0px;}
.footer-form .form-control { border-radius:0!important;height:40px!important;padding:5px 5px 5px 13px!important;background:#313131;border:1px solid #313131; }
.footer-form textarea.form-control { height:auto; }
.bootstrap-iso .btn.btn-footer { border-radius:0;background-color:#1967b2;border:none;color:#fff;padding:5px 20px;line-height:30px;height:40px; }
.footer-form .form-controll::-moz-placeholder { color:#fff;opacity:1; }
.footer-form .form-control:-ms-input-placeholder { color:#fff; }
.footer-form .form-control::-webkit-input-placeholder { color:#fff; }
.borDi { border-right:1px dashed #616c77; }
.arrowLi li { position:relative;margin-right:25px;padding:5px 0 5px 15px;font-size:1.7vh;line-height:26px;color:#12243d; }
.arrowLi li::after { font-size:16px;font-weight:700;line-height:34px;height:100%;position:absolute;left:0;top:0;bottom:0;color:#12243d;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out; }

.AddressBox-01 {padding: 30px  40px;border: 1px solid #e8e6e6;background: #f7f7f7;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ededed+0,ffffff+100 */background: rgb(237,237,237); /* Old browsers */background: -moz-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left, rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right, rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */}
.AddressBox-02 {padding: 30px  40px;border: 1px solid #ececec;background: #ececec;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ededed+0,ffffff+100 */background: rgb(237,237,237); /* Old browsers */background: -moz-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left, rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right, rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */}
.parlBox { padding: 12px 0px; border-bottom: 1px solid #d0d0d0; }
.parlBox h2{color: #b4124b;font-size: 24px;font-weight: bold;margin: 0px 0px 30px 0px;display: inline-block;padding-right: 30px;border-bottom: 2px solid #b4124b;padding-bottom: 15px;}
.parlBox p { margin: 0px; font-size: 15px; }
.parlBox h4 { color: #b4124b;}
.parlBox i { color: #b4124b; }
.parlBox i.fa-map-marker {font-size: 20px;}
.parlBox i.fa-phone {font-size: 18px;}
.parlBox i.fa-mobile-phone {font-size: 24px;}
.parlBox i.fa-fax {font-size: 15px;}
.parlBox i.fa-envelope-o {font-size: 16px;}


.parlBox a {color: #333333;margin-bottom: 8px;display: inline-block;}
.parlBox a:hover {color: #b4124b;}


/**********************/
/*     PrductPage     */
/**********************/


section.PrductPage { /*display:table-cell;*/width:100vw;height:100vh;vertical-align:middle;position:relative;display: none; }
section.PrductPage h1 { margin-bottom:40px; }
section.PrductPage .icons-bolts-01 { position:absolute;top:15%;right:0;width:22vw; }
section.PrductPage .icons-bolts-02 { position:absolute;bottom:10%;left:0;width:18vw; }


.ProdcutTabsSec{padding-top: 50px;}

.productDataTable,
.productDataTable.table-bordered>tbody>tr>td { border:1px solid #b4124b!important; }
.productDataTable.table-bordered>thead>tr>th { border:1px solid transparent; }
.productDataTable th,
.productDataTable td {font-size: 14px;letter-spacing: 1px;font-weight: 400;text-align:center;border:.5px solid #666666;vertical-align: middle !important;vertical-align: middle !important; }
.productDataTable th {color:#fff;padding: 12px 10px !important;}
.productDataTable td {color:#333;padding: 20px 10px !important;}

.thMarronBg { background:#b4124b !important; }
.thLightGrayBg {background: #565656 !important;}
.thGrayBg {background: #565656/*#464646 */!important;}
.thDarkGrayBg {background: #565656/*#353535*/ !important;}

ul.ProdcutTabslist { width:100%;float:left;padding:0;list-style:none;margin:0 auto}
ul.ProdcutTabslist li {float:left;width: 16%;height:25vh;padding: 0 1%;display:inline-table;text-align:center;color:#fff;vertical-align:middle;transform:scale(.9);transition:all .5s ease-in;}
ul.ProdcutTabslist li a { background-repeat:no-repeat;background-position:center;background-size:cover;width:100%;height:100%;display:inline-table;vertical-align:middle;position:relative;filter: grayscale(1); }
ul.ProdcutTabslist li a span {position:absolute;left:0;right:0;top:50%;font-size: 2vh;color:#fff;/* text-transform:uppercase; */font-weight:400;}

ul.ProdcutTabslist li.activetab a { filter: grayscale(0); }

ul.ProdcutTabslist li.activetab { transform:scale(1.1)!important;transition:all .5s ease-in}

ul.ProdcutTabslist li:focus,
ul.ProdcutTabslist li:hover {/* filter: grayscale(0); */}
ul.ProdcutTabslist li a:hover { }
ul.ProdcutTabslist li a.tab-bolts span,
ul.ProdcutTabslist li a.tab-nuts span,
ul.ProdcutTabslist li a.tab-washer span { top:55%; }


.productDataList { margin:0;padding:0;list-style-type:none; }
.productDataList li::after {content: "\f00c";position:absolute;/* width:13px; *//* height:13px; */display:block;top: 9px;left:3px;font-size: 12px !important;color: #b4124b;background-size:cover;display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.productDataList li {position:relative;padding: 5px 0 5px 25px;margin: 0px;font-size: 14px;}

/*ul.productDataTabs li,*/	
ul.productDataTabs { border:none!important; }

ul.productDataTabs li a { padding: 20px 15px;font-size: 15px;font-weight: 400;color: #333;border-radius:0;margin-left:0;position: relative;width: 90%;border-bottom: 1px solid #bdbdbd;
	/*background: rgb(255,255,255);*/
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 );
	transition:all 100ms ease-in-out;
}


.productDataTabs li a:focus,
.productDataTabs li a:hover,
.productDataTabs li.active a,
.productDataTabs li.active a:focus,
.productDataTabs li.active a:hover {color:#fff;	/*background-color:#b4124b;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b71048+0,840b34+100 */
	background: rgb(183,16,72); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(183,16,72,1) 0%, rgba(132,11,52,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(183,16,72,1) 0%,rgba(132,11,52,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(183,16,72,1) 0%,rgba(132,11,52,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b71048', endColorstr='#840b34',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	transition:all 100ms ease-in-out;
}

ul.productDataTabs li a:after {opacity: 0;content: "";position: absolute;top: 50%;right: -18px;border-top: 9px solid transparent;border-left: 9px solid #890c36;border-bottom: 9px solid transparent;border-right: 9px solid transparent;transform: translateY(-50%);transition:all 100ms ease-in-out;}

.responsive-tabs-container .accordion-link:after,
ul.productDataTabs li.active a:after { opacity: 1; transition:all 100ms ease-in-out; }



.responsive-tabs-container .accordion-link {
	padding: 20px 15px !important;
	font-size: 15px;
	font-weight: 400;
	color: #333;
	border-radius: 0 !important;
	margin-left:0;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #bdbdbd;
	/*background: rgb(255,255,255);*/
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 );
	transition:all 100ms ease-in-out;
}


.responsive-tabs-container .accordion-link.active {
	color:#fff;
	/*background-color:#b4124b;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b71048+0,840b34+100 */
	background: rgb(183,16,72); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(183,16,72,1) 0%, rgba(132,11,52,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(183,16,72,1) 0%,rgba(132,11,52,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(183,16,72,1) 0%,rgba(132,11,52,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b71048', endColorstr='#840b34',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	transition:all 100ms ease-in-out;
}


.responsive-tabs-container .accordion-link:after {opacity: 0;content: "";position: absolute;top: 112%;left: 18px;border-top: 9px solid #890c36;border-left: 9px solid transparent;border-bottom: 9px solid transparent;border-right: 9px solid transparent;transform: translateY(-50%);transition:all 100ms ease-in-out;}

.responsive-tabs-container .accordion-link.active:after { opacity: 1; transition:all 100ms ease-in-out; }


.aboutSec-02 h1,h2,h3,h4,h5,h6,p{
    
}


h1.productHeadingName { font-weight: bold;color: #b4104c;margin-bottom: 20px; }

.aboutSec-02 h1,
.aboutSec-03 h1,
.aboutSec-04 h1,
.aboutSec-05 h1,
.aboutSec-06 h1 { font-size:38px}

#ProdcutTabsContent .tab-pane.active div { display:block;animation:showTab .3s ease-in-out both}


@keyframes showTab { from { opacity:0;top:5px}
to { opacity:1;top:0}
}
.parallax { background-attachment:fixed}
.call-to-action { padding:10px 25px;text-align:center}
.parallax-bg-5 {background-repeat:no-repeat;background-position:center center;/*display:table-cell;*/height: 70vh;width:100%;vertical-align:middle;background-size: cover;}
.aboutSec-01 {position: relative;/* margin-top: 105px; */}
.aboutSec-01 h2 { color:#fff}

.aboutSec-02 p {font-weight: 300;font-size: 16px;line-height: 26px; text-align:justify;}
span.underline { border-bottom: 1px solid #333; }
.aboutSec-02 { padding:0px 0}
.aboutSec-03 { padding:80px 0}
.aboutSec-04 { padding:80px 0 0}
.parallax-bg-4 { }
.aboutSec-05 { padding:80px 0}
.aboutSec-06 { padding:80px 0;clear:both; overflow: hidden;}
.cube-tab .nav-tabs { margin:0 auto;display:table;border:none;box-shadow:none}
.cube-tab .nav-tabs li a {min-width:226px;color: #b4104c;text-align:center;padding:20px 30px;line-height:30px;font-size:18px;margin-bottom:10px;margin-right:10px;background-color:#FFF;text-transform:capitalize;box-shadow: 0px 0px 20px #00000030;}
.cube-tab .nav-tabs li a:hover,
.cube-tab .nav-tabs li.active a { background-color:#b4104c;color:#FFF}
.cube-tab .nav-tabs li.active a:after { content:'';position:absolute;width:0;height:0;top:70px;z-index:9;left:0;right:0;margin:0 auto;background:0 0;border-style:solid;border-width:20px 15px 0;border-color:#b4104c transparent transparent;line-height:0}
.cube-tab .tab-content {padding:60px;background-color:#FFF;box-shadow:none;border:none;box-shadow: 0px 0px 20px #00000030;}
.cube-tab .tab-content .tab-pane { position:relative}
@media (min-width:1200px) { .cube-tab .tab-content { min-height:502px}
}



ul.misionVisionList { margin: 0px; padding: 0px; list-style-type: none; }
ul.misionVisionList li {position: relative;font-size: 15px;padding: 7px 0px 7px 25px;}
ul.misionVisionList li:after {content: "\f105";color: #b4104c;font-size: 18px !important;position: absolute;top: 8px;left: 0;display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; }





ul.mission-list { width: 100%;list-style: none;margin: 0 auto;text-align: center; display: flex; }
ul.mission-list li { float: none;display: inline-block; }
ul.mission-list li .mission-wrap { text-align: center;background:#fff;transform:scale(1);box-shadow: 3px 3px 18px 1px rgba(0,0,0,0.5);transition: all 500ms ease-in-out; }
ul.mission-list li .mission-wrap h2 { font-size: 24px;font-weight: 500; }
ul.mission-list li .mission-wrap p { margin: 0 auto;padding:0 10%;text-decoration: none!important;color:#919191;transition: all 500ms ease-in-out; }
ul.mission-list li .mission-wrap:hover { text-align: center; margin: 0 1vw;transform:scale(1.2);background:#f4792b;box-shadow: 3px 3px 18px 1px rgba(0,0,0,0.5);transition: all 500ms ease-in-out; }
ul.mission-list li .mission-wrap img {filter:brightness(1);transform:scale(1);transition: all 500ms ease-in-out;}
ul.mission-list li .mission-wrap:hover img {filter:brightness(10);transform:scale(1.2);transition: all 500ms ease-in-out;}
ul.mission-list li .mission-wrap:hover p { text-decoration: none!important;color:#fff; }


.valueBox,.valueBox:after  {  transform:scale(1);transition:all .5s ease-in-out }
.valueBox {height: 270px;text-align:center;padding:0 4vh 5vh;box-shadow:0 0 16px rgba(0,0,0,.22);overflow:hidden;position:relative;}
.valueBox .showTxt {position: absolute;top: 140px;left: 5%;width: 90%;transition:all .5s ease-in-out .1s;}
.valueBox:after { content:"";background:#b4124b;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0 }
.valueBox h1 {font-size:20px;color:#b4124b;line-height:1.4;text-transform:capitalize;transform: translateY(-20px);margin-top: 0px;transition:all .5s ease-in-out .1s;}
.valueBox h2,
.valueBox p { /*text-transform:capitalize;*/ color:#fff;position:relative;z-index:11;transform:translate(0,9vh);opacity:0 }
.valueBox h2 {font-size:24px;margin-top: 0px;line-height:1.2;transition:all .5s ease-in-out .2s;}
.valueBox p { font-size:15px;transition:all .5s ease-in-out .1s }
.valueBox img { position: relative;z-index: 9; filter: brightness(1);transform: scale(.9) translateY(0px);transition: all 500ms ease-in-out; }

.valueBox:hover,
.valueBox:hover h1,
.valueBox:hover:after { transition:all .5s ease-in-out }
.valueBox:hover .showTxt { display: block;;transition:all .5s ease-in-out .1s; }
.valueBox:hover { transform:scale(1.1); transition:all .5s ease-in-out .1s; }
.valueBox:hover h1 {font-size:24px; opacity:0; transform:translateY(-250px); }
.valueBox:hover:after { transform:scale(1.5);opacity:1 }
.valueBox:hover h2 {font-size:20px;transform: translate(0,-100px);opacity:1;transition:all .5s ease-in-out .3s;}
.valueBox:hover p {transform: translate(0,-110px);opacity:1;transition:all .5s ease-in-out .5s;}
.valueBox:hover img { filter: brightness(50);transform: scale(.5) translateY(-250px);transition: all 500ms ease-in-out; }







/*---bouncing---*/

.icon-scroll {
    width: 25px;
    height: 60px;
    margin: 0px auto;
 
    box-shadow: none;
    background-position: center center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2%;
    border-radius: 25px;
}

.icon-scroll {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.icon-scroll,
.icon-scroll:before {
    /*position: absolute;left: 49%;z-index: 99;bottom: 5%*/
}


.owl-carousel.loop { /*overflow: auto !important;*/ }

.owl-carousel.loop .owl-item.active.center {
    opacity: 1;
    /*background: rgba(255,255,255,0.5);*/
    /*background: rgb(0, 45, 75);*/
    transform: scale(1);
    transition: all 500ms ease-in-out;
}

.owl-carousel.loop .owl-item .item div {
    padding: 0px;
}

.owl-carousel.loop .owl-item {
    opacity: 1;
    /* padding: 5rem 6rem;*/
    /*transform: scale(.9);*/
    transition: all 500ms ease-in-out;
}

.owl-carousel.loop .owl-item img {
    padding: 0px;
}

.owl-carousel.loop a.html5lightbox {
    margin: 7px;
    display: inline-block;
    position: relative;
}

.owl-carousel.loop a.html5lightbox:after {
    content: "";
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    transition: all 300ms ease-in-out;
}

.owl-carousel.loop a.html5lightbox:hover:after {
    background: rgba(0, 0, 0, 0.0);
    transition: all 300ms ease-in-out;
}

.owl-carousel.loop .owl-nav {
	position: absolute; 
	bottom: 10%; 
	left:0;
	right: 0;
    width: 135px;
    margin: 0px auto;
	opacity: 1 !important;
}


/*.owl-carousel.loop .owl-nav{position: absolute; top: 45%; width: 100%;}*/

.owl-carousel.loop .owl-nav .owl-prev {
    width: 60px;
    height: 50px;
    line-height: 50px;
    left: 0px;
    float: left;
	opacity: 1 !important;
    /* text-indent: -100px; overflow: hidden;*/
}

.owl-carousel.loop .owl-nav .owl-next {
    width: 60px;
    height: 50px;
    line-height: 50px;
    float: right;
    margin-right: -1px;
    background: #002d4b;
	opacity: 1 !important;
    /* text-indent: -100px; overflow: hidden;*/
}
.owl-carousel.loop .owl-item .item{ height: auto !important;}


.owl-carousel.loop .owl-nav .owl-prev:after,
.owl-carousel.loop .owl-nav .owl-next:after {
    width: 60px;
    height: 60px;
    padding-top: 0px;
    /* position: absolute;*/
    position: relative;
    top: -50px;
    background: #b4124b;
    color: #ffffff;
    font-size: 60px !important;
    text-align: center;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer;
}

.owl-carousel.loop .owl-nav .owl-prev:after {
    left: 0px;
    content: "\f104";
}

.owl-carousel.loop .owl-nav .owl-next:after {
    right: 0px;
    content: "\f105";
}

.owl-carousel.loop .owl-nav .owl-prev:hover:after,
.owl-carousel.loop .owl-nav .owl-next:hover:after {
    color: #fff;
        background: rgba(146, 5, 9, 0.96);
    transition: all 500ms ease-in-out;
}
.owl-carousel.loop  .owl-nav.disabled {
    margin-top: 20px!important;
}
.arrow {
    position: absolute;
    bottom: 10%;
    left: 46%;
    margin-left: -20px;
}
.owl-carousel.loop .owl-nav .owl-next,
.owl-carousel:hover.loop .owl-nav .owl-next { right: 0 !important; }

div#html5-watermark { display: none !important; }

.contactSec-01{ padding: 0px !important; margin-top: 105px; }
.contactSec-02{}

.careerSec-01 { padding:115px 0px 0px 0px !important; width: 100vw; height: 100vh; display: table-cell; vertical-align: middle; }

.careerSec-01 h1 { font-size:38px}

.career-form-control { font-size: 16px;padding: 15px 10px 15px 22px;width: 100%;float: left;border: 1px solid #dcdcdc;margin-bottom: 20px;text-align: left;background: #ffffff;color: #666666;position: relative;-webkit-appearance: none;-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .075);box-shadow: inset 0 1px 2px rgba(0, 0, 0, .075); }
 
.fine-control ::-webkit-input-placeholder,
.careerSec-01 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.fine-control ::-moz-placeholder,
.careerSec-01 ::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.fine-control :-ms-input-placeholder,
.careerSec-01 :-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.fine-control :-moz-placeholder,
.careerSec-01 :-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.fine-control button[type=submit],
.careerSec-01 button[type=submit] { color:#fff;background-color:#b4124b;border:0 solid transparent;padding:15px 0;font-size:18px;font-weight:700; min-width: 200px; display: inline-block;}


/***********************/
/*     social-links    */
/***********************/

.triangle { -webkit-transition: all 0.7s ease-in-out;stroke-dasharray: 240;stroke-dashoffset: 480;stroke: #ffffff;transform: translateY(0); }
.circle {stroke: #00B3FF;stroke-dasharray: 650;stroke-dashoffset: 650;-webkit-transition: all 0.5s ease-in-out;/* opacity: 0.3; */}
.playBut:hover .triangle { stroke-dashoffset: 0;opacity: 1;stroke: #00B3FF;animation: nudge 0.7s ease-in-out; }
.playBut:hover .circle { stroke-dashoffset: 0;opacity: 1; }
span.playButTxt {position: absolute;left: 50%;top: 67%;transform: translate(-50%,-67%);text-transform: uppercase;z-index: 11;color: #fff;letter-spacing: 2px;font-weight: bold;font-size: 18px; transition: all 300ms ease-in-out;}

.playBut:hover span.playButTxt{ color: #00B3FF; transition: all 300ms ease-in-out;}

.social-links { list-style:none;font-size:0;padding:0;margin:0 }
.social-links li { display:inline-block;margin:0 2px 2px 0 }
.social-links li a {width: 30px;height: 30px;display:block;text-align:center;font-size: 14px;background:#039608;border:0px solid #fff;color:#fff;margin: 0px 2px;}
.social-links.large li a { width:60px;height:60px;font-size:24px }
.social-links.light li a { background:#fafafa;border:1px solid #f3f3f3;color:inherit }
.social-links.dark li a { background:#454545;border:1px solid #333;color:#acacac }
.social-links.radius-5px li a { -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px }
.social-links.circle li a { -webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100% }
.social-links li a:hover { background-color:transparent;border-color:#cd3c2e;color:#cd3c2e }
.social-links.dark li a:hover { background:#fafafa;border:1px solid #acacac;color:inherit }
.social-links.light li a:hover { border:1px solid #d2d2d2;color:#333 }
.social-links li a i {line-height: 28px;color: #ffffff;}
.social-links.large li a i { line-height:60px }
.colored.social-links li.twitter a,.social-links li.twitter a:hover { background-color:#55acee;border-color:#55acee;color:#fff }
.colored.social-links li.skype a,.social-links li.skype a:hover { background-color:#00aff0;border-color:#00aff0;color:#fff }
.colored.social-links li.linkedin a,.social-links li.linkedin a:hover { background-color:#0976b4;border-color:#0684cc;color:#fff }
.colored.social-links li.googleplus a,.social-links li.googleplus a:hover { background-color:#dd4b39;border-color:#dd4b39;color:#fff }
.colored.social-links li.youtube a,.social-links li.youtube a:hover { background-color:#b31217;border-color:#b31217;color:#fff }
.colored.social-links li.flickr a,.social-links li.flickr a:hover { background-color:#ff0084;border-color:#ff0084;color:#fff }
.colored.social-links li.facebook a,.social-links li.facebook a:hover { background-color:#3b5998;border-color:#3b5998;color:#fff }
.colored.social-links li.pinterest a,.social-links li.pinterest a:hover { background-color:#cb2027;border-color:#cb2027;color:#fff }
.colored.social-links li.instagram a,.social-links li.instagram a:hover { background-color:#517fa4;border-color:#517fa4;color:#fff }
.colored.social-links li.vimeo a,.social-links li.vimeo a:hover { background-color:#aad450;border-color:#aad450;color:#fff }
.colored.social-links li.tumblr a,.social-links li.tumblr a:hover { background-color:#32506d;border-color:#32506d;color:#fff }
.colored.social-links li.soundcloud a,.social-links li.soundcloud a:hover { background-color:#ff3a00;border-color:#ff3a00;color:#fff }
.colored.social-links li.foursquare a,.social-links li.foursquare a:hover { background-color:#0072b1;border-color:#0072b1;color:#fff }
.colored.social-links li.dribbble a,.social-links li.dribbble a:hover { background-color:#ea4c89;border-color:#ea4c89;color:#fff }
.colored.social-links li.behance a,.social-links li.behance a:hover { background-color:#053eff;border-color:#053eff;color:#fff }
.colored.social-links li.vine a,.social-links li.vine a:hover { background-color:#00a478;border-color:#00a478;color:#fff }
.colored.social-links li.stumbleupon a,.social-links li.stumbleupon a:hover { background-color:#f74425;border-color:#f74425;color:#fff }

/***********************/
/*      B&F Logo       */
/***********************/
.flip-container2,
.flipper { -moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d }
.flip-container2 { -webkit-perspective:1000;-moz-perspective:1000;-ms-perspective:1000;perspective:1000;-ms-transform:perspective(1000px);-moz-transform:perspective(1000px) }
.flip-container2.hover .back2,
.flip-container2:hover .back2 { -webkit-transform:rotateY(0);-moz-transform:rotateY(0);-o-transform:rotateY(0);-ms-transform:rotateY(0);transform:rotateY(0) }
.flip-container2.hover .front2,
.flip-container2:hover .front2 { -webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg) }
.back2,.flip-container2,
.front2 { height:30px;width:30px;position:relative }
.flipper { -webkit-transition:.6s;-webkit-transform-style:preserve-3d;-ms-transition:.6s;-moz-transition:.6s;-moz-transform:perspective(1000px);transition:.6s;transform-style:preserve-3d;position:relative;/*top:-5px;*/ }
.back2,
.front2 { -webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:.6s;-webkit-transform-style:preserve-3d;-moz-transition:.6s;-moz-transform-style:preserve-3d;-o-transition:.6s;-o-transform-style:preserve-3d;-ms-transition:.6s;-ms-transform-style:preserve-3d;transition:.6s;transform-style:preserve-3d;position:absolute;top:0;right:0 }
.front2 { -webkit-transform:rotateY(0);-ms-transform:rotateY(0);z-index:2 }
.back2 { -webkit-transform:rotateY(-180deg);-moz-transform:rotateY(-180deg);-o-transform:rotateY(-180deg);-ms-transform:rotateY(-180deg);transform:rotateY(-180deg) }




/***********************/
/*       Buttons       */
/***********************/

.btn-Knowmore {position: relative;border: 1px solid; padding: 0px; border-radius: 0px; margin-bottom: 20px; margin-top: 20px;box-shadow: 4px 6px 10px rgba(0, 0, 0, 0.1);}

.btn-Knowmore span.btntxt { padding: 10px 20px;font-size: 13px;display: inline-block; line-height: 1;  text-transform: uppercase; font-weight: 600; letter-spacing: 0px; position: relative; z-index: 1;}
.btn-Knowmore span.btnicon { padding: 10px 16px;display: inline-block;position: relative; z-index: 1;}

.btn-Knowmore.Black { border-color: #333333; }
.btn-Knowmore.Black span.btntxt { color: #333333; }
.btn-Knowmore.Black span.btnicon { background: #333333; color: #fff; }
.btn-Knowmore.Black:after { background: #333333; }
.btn-Knowmore.Black:hover .btntxt { color: #fff; transition: all 300ms ease-in-out; }
.btn-Knowmore.Black:hover .btnicon { color: #000; background: #fff; transition: all 300ms ease-in-out; }
 
.btn-Knowmore.White { border-color: #ffffff; }
.btn-Knowmore.White span.btntxt { color: #ffffff; }
.btn-Knowmore.White span.btnicon { background: #ffffff; color: #000; }
.btn-Knowmore.White:after { background: #ffffff; }
.btn-Knowmore.White:hover .btntxt { color: #000; transition: all 300ms ease-in-out; }
.btn-Knowmore.White:hover .btnicon { color: #ffffff; background: #000; transition: all 300ms ease-in-out; }
 
.btn-Knowmore.Yellow { border-color: #fcdf40; }
.btn-Knowmore.Yellow span.btntxt { color: #fcdf40; }
.btn-Knowmore.Yellow span.btnicon { background: #fcdf40; color: #333; }
.btn-Knowmore.Yellow:after { background: #fcdf40; }
.btn-Knowmore.Yellow:hover .btntxt { color: #fff; transition: all 300ms ease-in-out; }
.btn-Knowmore.Yellow:hover .btnicon { color: #fcdf40; background: #fff; transition: all 300ms ease-in-out; }

.btn-Knowmore.Maroon { border-color: #b4124b; }
.btn-Knowmore.Maroon span.btntxt { color: #8D2926;}
.btn-Knowmore.Maroon span.btnicon { background: #b4124b; color: #fff; }
.btn-Knowmore.Maroon:after { background: #b4124b; }
.btn-Knowmore.Maroon:hover .btntxt { color: #fff; transition: all 300ms ease-in-out; }
.btn-Knowmore.Maroon:hover .btnicon { color: #b4124b; background: #fff; transition: all 300ms ease-in-out; }




.btn-Knowmore:after { content: "";position: absolute;right: 0;top: 0;width: 0;height: 100%; transition: all 300ms ease-in-out; }
.btn-Knowmore:hover:after { width: 100%; transition: all 300ms ease-in-out; }
.btn-Knowmore:hover { box-shadow: 4px 6px 10px rgba(0, 0, 0, 0.4); }


.btn,
.btn.btn-abt_home .abt_line,
.btn.btn-abt_home .arrow,
.btn.btn-abt_home:hover .arrow { transition:all .3s ease-in-out}
.btn.btn-abt_home { text-transform:uppercase;font-size:16px;font-weight:700;border-radius:0;color:#515151;background-color:transparent;height:65px;line-height:65px;padding:0 20px;width:350px;position:relative;text-align:left!important;overflow:hidden}
.btn.btn-abt_home span { display:inline-block;float:left;position:relative;z-index:9}
.btn.btn-abt_home .abt_line { width:50px;height:1px;margin:30px 40px 30px 15px;background:#565151}
.btn.btn-abt_home .arrow { font-size:40px;margin-top:-4px}

.btn.btn-abt_home:hover .abt_line { width:80px;height:2px;margin:30px 10px 30px 15px;background:#fff;transition:all .3s ease-in-out}
.btn.btn-abt_home:hover .arrow { color:#fff}






/***********************/
/*     Responsive      */
/***********************/





@media screen and (max-width: 736px) {
	
	
	/*.navbar-fixed-top .navbar-collapse, 
	.navbar-fixed-bottom .navbar-collapse { max-height: 100%!important;background: #b4124b;padding: 20px;left: 0;position: fixed;width: 100%;height: 100vh; }*/
	.navbar-default .navbar-nav>li>a { border-bottom: 1px solid #666; }
	
	.herobanner, .carousel-fade .carousel-inner .item{ height: 80vh; }
	
	ul.prductListPoints { margin: 0px !important; }
	.productDataTabs li { width: 50%;display: inline-block;float: left; }
	.carousel-fade .carousel-inner .item { background-size: 100% !important; background-position: left bottom !important; background-repeat: no-repeat!important; }
	
	.carousel-caption { width: 70%;}
	
	ul.ProdcutTabslist li { width: 33%;}
	
	.whyReasonBox {margin-bottom: 30px; }
	
	.valueBox { margin-bottom: 30px; }
	.cube-tab .nav-tabs li a { min-width: auto !important; }
	.contactSec-02 .row-flex,
	footer .row-flex { display: block; }
    .footBox1{ padding: 15px; }
	
	
	.tab-pane.active { border:1px solid #eee; padding-bottom: 20px; padding-top: 10px; }
	.tab-content {padding: 0px; }
	
	.why-us, .product-sec, .clientele, .quality, .aboutSec-06 { padding: 30px 0px 40px 0px !important; }
	.product-sec .owl-carousel .owl-stage-outer { padding: 0px !important; }
	
	.cube-tab .tab-content { padding: 20px; }
	.tab-pane.active { border: none !important; }
	.owl-carousel.loop .owl-nav { bottom: -9%; }
}


@media only screen and (max-width:1024px) 
{
	.footer-add { width:100%!important}
}


@media (min-width:991px) 
{ 
	.col-middel { width:90%}
}
@media only screen and (max-width:1400px) and (min-width:991px) 
{ 
	.strip-table thead tr th { vertical-align:middle;font-size:12px}
	.strip-table::before { height:33px}
	.strip-table tbody tr td { font-size:12px}
	.tablePadBg .btn-redDark { padding:8px 15px;font-size:10px;font-weight:600}
}


ul.prductListPoints { margin: 20px 0px 20px 0px;padding: 0px;list-style-type: none; }
ul.prductListPoints li { padding: 7px 10px 7px 20px;position: relative;} 
ul.prductListPoints li:after {content: "";position: absolute;top: 15px;left: 0;width: 10px;height: 10px;} 


/******************/

.ProductEnquiryForm{ position: fixed;top: 0; left: 0; background: rgba(0, 0, 0, 0.63); width: 100%; height: 100%; z-index: -11; opacity: 0; transition: all 500ms ease-in-out;}

.ProductEnquiryForm.current{opacity: 1; z-index: 111; transition: all 500ms ease-in-out;}
iframe.enquierIframe{ width: 100%; height: 600px; overflow: hidden;}
.EnquiryFormBox { height: 100vh;width: 100vw;vertical-align: middle;display: table-cell; }
.PEF-close { cursor: pointer; display: inline-block;background: #fff;position: absolute;right: 0;top: -2%; border-radius: 100%; padding: 2px; box-shadow: -4px 5px 10px #000; transition: all 500ms ease-in-out;}
.PEF-close:hover{background: #c1272c;transition: all 500ms ease-in-out;}

@media screen and (max-device-width: 992px) { 
    
    .AddressBox-02 {
        width: 80%;
        padding: 30px 40px;
        border: 1px solid #ececec;
    
    }
       
 }


